<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\Toggle;

class SecondLabelToggle extends Toggle
{
    public static function create(): static
    {
        return parent::make('second_label')
            ->label('برچسب دوم')
            ->columnSpan(3);
    }
}
